#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 text-metrics
version:              0.3.0
visibility:           public
id:                   text-metrics-0.3.0-BGf27iStJ3h29ux7quSrjc
key:                  text-metrics-0.3.0-BGf27iStJ3h29ux7quSrjc
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mrkkrp/text-metrics
synopsis:             Calculate various string metrics efficiently
description:          Calculate various string metrics efficiently.
category:             Text, Algorithms
abi:                  4d09fbd4ecf9eaf017198a5c1f3f8cef
exposed:              True
exposed-modules:      Data.Text.Metrics
import-dirs:          /usr/lib/ghc-8.10.3/site-local/text-metrics-0.3.0
library-dirs:         /usr/lib/ghc-8.10.3/site-local/text-metrics-0.3.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/text-metrics-0.3.0
hs-libraries:         HStext-metrics-0.3.0-BGf27iStJ3h29ux7quSrjc
depends:
    base-4.14.1.0 containers-0.6.2.1 text-1.2.4.1
    vector-0.12.1.2-5hszrBfumemIu85xm28LVC

haddock-interfaces:
    /usr/share/doc/haskell-text-metrics/html/text-metrics.haddock

haddock-html:         /usr/share/doc/haskell-text-metrics/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

